index_title=DHCP-Server
index_dhcpdnotfound=Der DHCP-Server <i>$1</i> konnte auf Ihrem System nicht gefunden werden. Vielleicht ist er nicht installiert, oder Ihre <a href="$2">DHCP-Modulkonfiguration</a> ist fehlerhaft. 
index_return=Index
index_dhcpdver=Der DHCP-Server <i>$1</i> scheint nicht in der richtigen Version vorzuliegen. Webmin unterst&uuml;tzt ausschlie&szlig;lich ISC-DHCPD, Version 2. 
index_subtitle=Subnets und freigegebene Netzwerke
index_nosubdef=Keine Subnets oder freigegebene Netzwerke wurden definiert.
index_addsub=Ein neues Subnet hinzuf&uuml;gen
index_addnet=Ein neues freigegebenes Netzwerk hinzuf&uuml;gen
index_nomemb=Keine Mitglieder
index_1memb=1 Mitglied
index_234memb=$1 Mitglieder
index_memb=$1 Mitglieder
index_hst=Hosts und Host-Gruppen
index_nohst=Es wurden keine Hosts oder Gruppen definiert.
index_hostgroup=Host/Gruppe
index_addhst=Einen neuen Host hinzuf&uuml;gen
index_addhstg=Eine neue Host-Gruppe hinzuf&uuml;gen
index_buttego=Bearbeite Client-Einstellungen
index_ego=Bearbeite DHCP-Einstellungen und wende sie auf alle Subnets, freigegebene Netzwerke, Hosts und Host-Gruppen an
index_buttlal=Liste aktive Vergaben auf
index_lal=Listet Vergaben auf, die z. Z. von diesem DHCP-Server als dynamische IP-Adressen vergeben wurden
index_buttapply=&Auml;nderungen anwenden
index_apply=Klicken Sie auf diese Schaltfl&auml;che, um die aktuelle Konfiguration auf den laufenden DHCP-Server anzuwenden (dies geschieht durch Stoppen und Neustarten des Servers).
index_buttstart=Server starten
index_start=Klicken Sie auf diese Schaltfl&auml;che, um den DHCP-Server auf Ihrem System mit der aktuellen Konfiguration zu aktivieren
butt_save=Speichern
butt_eco=Bearbeite Client-Einstellungen
butt_del=L&ouml;schen
butt_create=Erstellen
esub_crheader=Subnet erstellen
esub_edheader=Subnet bearbeiten
esub_tabhdr=Subnet-Details
esub_naddr=Netzwerkadresse
esub_nmask=Netzmaske
esub_arange=Adressbereiche
esub_dbooptpq=Dynamisches BOOTP?
esub_shnet=Freigegebenes Netzwerk
esub_return=Subnet-Liste
esh_crheader=Freigegebenes Netzwerk erstellen
esh_eheader=Freigegebenes Netzwerk bearbeiten
esh_tabhdr=Details des freigegebenen Netzwerks
esh_netname=Netzwerkname
esh_return=Subnet-Liste
ehost_crheader=Host erstellen
ehost_eheader=Host bearbeiten
ehost_tabhdr=Host-Details
ehost_hname=Host-Name
ehost_fixedip=Feste IP-Adresse
ehost_return=Host-Liste
egroup_crheader=Host-Gruppe erstellen
egroup_eheader=Host-Gruppe bearbeiten
egroup_tblhdr=Gruppendetails
egroup_hosts=Hosts in dieser Gruppe
egroup_nchoice=Benutze Name als Client-Host-Name?
egroup_return=Host-Liste
yes=Ja
no=Nein
default=Standard
secs=Sek.
none=Keine
listl_header=DHCP-Vergaben
listl_lfnotexist=Die DHCPd-Vergabendatei <tt>$1</tt> existiert nicht.
listl_lfnotcont=Die DHCPd-Vergabendatei <tt>$1</tt> enth&auml;lt keine Vergaben.
listl_active=Aktiv
listl_ipaddr=IP-Adressen
listl_ether=Ethernet
listl_host=Host-Name
listl_start=Startdatum
listl_end=Enddatum
listl_return=Netzwerk- und Host-Liste
restart_errmsg1=Das Neustarten des dhcpd schlug fehl
restart_errmsg2=Fehler beim Senden des Signals an den Prozess
start_failstart=Das Starten des dhcpd schlug fehl
sgroup_faildel=Das L&ouml;schen der Gruppe schlug fehl
sgroup_failsave=Fehler beim Speichern der Gruppe
shost_faildel=Das L&ouml;schen des Hosts schlug fehl
shost_failsave=Das Speichern des Hosts schlug fehl
shost_invalidhn=ist kein g&uuml;ltiger Host-Name
shost_invalidhwa='$1' ist kein g&uuml;ltige $2 Adresse
sopt_failsave=Fehler beim Speichern der Client-Einstellungen
sopt_invalidip=ist keine g&uuml;ltige IP-Adresse
sopt_invalidint=ist keine ganze Zahl
sopt_invalidipp=ist kein g&uuml;ltiges IP-Adressenpaar (wie z. B. 1.2.3.4, 5.6.7.8)
sshared_faildel=Das L&ouml;schen des freigegebenen Netzwerks schlug fehl
sshared_failsave=Das Speichern des freigegebenen Netzwerks schlug fehl
sshared_invalidsname=Fehlender oder ung&uuml;ltiger Name f&uuml;r freigegebenenes Netzwerk
ssub_faildel=Das L&ouml;schen des Subnets schlug fehl
ssub_failsave=Fehler beim Speichern des Subnets
ssub_invalidsubaddr=ist keine g&uuml;ltige Subnet-Adresse
ssub_invalidnmask=ist keine g&uuml;ltige Netzmaske
ssub_invalidipr=ist kein g&uuml;ltiger IP-Bereich
plib_deflt=Standardvergabezeit
plib_bfname=Boot-Dateiname
plib_maxlt=Maximale Vergabezeit
plib_bfserv=Boot-Datei-Server
plib_thisserv=Dieser Server
plib_servname=Server-Name
plib_llbc=Vergabel&auml;nge f&uuml;r BOOTP-Clients
plib_forever=Endlos
plib_lebc=Vergabeende f&uuml;r BOOTP-Clients
plib_never=Niemals
plib_invalidlt=ist keine g&uuml;ltige Vergabezeit
plib_invalidsn=ist kein g&uuml;ltiger Server-Name
plib_leformat=Vergabeenddatum muss das Format W JJJJ/MM/TT HH:MM:SS haben
plib_copt=Client-Einstellungen
plib_chname=Client-Host-Name
plib_defrouters=Standard-Router
plib_snmask=Subnet-Maske
plib_babbr=Broadcast-Adresse
plib_domname=Dom&auml;nenname
plib_dnsserv=DNS-Server
plib_timeserv=Zeit-Server
plib_logserv=Protokoll-Server
plib_swapserv=Swap-Server
plib_rdpath=Stammverzeichnispfad
plib_nisdom=NIS-Dom&auml;ne
plib_nisserv=NIS-Server
plib_fontserv=Font-Server
plib_xdmserv=XDM-Server
plib_statrouters=Statische Routen
plib_ntpserv=NTP-Server
plib_nbns=NetBIOS-Nameserver
plib_nbscope=NetBIOS-Scope
plib_nbntype=NetBIOS-Verbindungstyp
eopt_header=Client-Einstellungen
eopt_subtitle=F&uuml;r Subnet $1
eopt_returnsub=Subnet
eopt_snettitle=F&uuml;r freigegebenes Netzwerk $1
eopt_hosttitle=F&uuml;r Host $1
eopt_returnhost=Host
eopt_grouptitle=F&uuml;r $1 Mitgliedergruppe
eopt_alltitle=F&uuml;r alle Netzwerke, Hosts und Gruppen
eopt_returnindex=Netzwerk- und Host-Liste
eopt_tabhdr=Client-Einstellungen
eopt_chost=Client-Host-Name
eopt_defrouters=Standard-Router
eopt_smask=Subnet-Maske
eopt_baddr=Broadcast-Adresse
eopt_domname=Dom&auml;nenname
eopt_dnsserv=DNS-Server
eopt_timeserv=Zeit-Server
eopt_logserv=Protokoll-Server
eopt_swapserv=Swap-Server
eopt_rdpath=Stammverzeichnispfad
eopt_nisdom=NIS-Dom&auml;ne
eopt_nisserv=NIS-Server
eopt_fontserv=Font-Server
eopt_xdmserv=XDM-Server
eopt_statrouters=Statische Routen
eopt_ntpserv=NTP-Server
eopt_nbns=NetBIOS-Nameserver
eopt_nbs=NetBIOS-Scope
eopt_nbntype=NetBIOS-Verbindungstyp
